@import url(http://weloveiconfonts.com/api/?family=entypo);

html, body{
	font-family: 'Open Sans', sans-serif;
}

#wrapper{
	width: 100%;
	overflow: hidden;
}

.home main > section{
	padding: 10px 0;
}

.home main > section .row,
footer .row{
	padding: 20px 0px;
}

.section-main{
	position: relative;
}

.container{
	position: relative;
}

.small-container{
	width: 700px;
	margin: 0 auto;
}

/* Headings */
h1{
	color: #394a7a;
	font-size: 50px;
	font-family: 'Raleway', sans-serif;
	margin: 0px;
}

h2{
	color: #394a7a;
	font-size: 36px;
	font-family: 'Raleway', sans-serif;
	margin: 0px;
}

h3{
	font-size: 18px;
	color: #394a7a;
	font-family: 'Raleway', sans-serif;
	margin: 0px;
}

.light h1,
.light h2,
.light h3{
	color: #ffffff;
}

p,
ul li,
ol li{
	font-family: 'Open Sans', Arial, sans-serif;
	color: #4f4e4e;
	font-size: 15px;
}

main ul li{
	list-style: url(../images/check-list-image.png);
	padding: 10px 0px;
}

a{
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 15px;
	color: #35a2dd;
}

/* Images */
.img-responsive{
	display: inline;
}

/* Icons */
[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}

/* Button */
.btn{
	border-radius: 20px;
	border: 0px none;

	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.btn-lg{
	border-radius: 30px;
	padding: 14px 30px;
	font-size: 22px;
}

.btn-primary{
	background: rgb(63,182,228);
	background: -moz-linear-gradient(top, rgb(63,182,228) 0%, rgb(38,137,212) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgb(63,182,228)), color-stop(100%, rgb(38,137,212)));
	background: -webkit-linear-gradient(top, rgb(63,182,228) 0%, rgb(38,137,212) 100%);
	background: -o-linear-gradient(top, rgb(63,182,228) 0%, rgb(38,137,212) 100%);
	background: -ms-linear-gradient(top, rgb(63,182,228) 0%, rgb(38,137,212) 100%);
	background: linear-gradient(to bottom, rgb(63,182,228) 0%, rgb(38,137,212) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3fb6e4', endColorstr='#2689d4', GradientType=0 );

	box-shadow: inset 0px -1px 0px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0px -1px 0px 1px rgba(0,0,0,0.2);
	
	padding: 10px 25px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{
}

/* Header */
#main-header{
	position: relative; 
}

#main-header .main-navigation-bar{
	margin: 0px;
	border: 0px;
	background: #fff;
	padding: 0;
	position: relative;
	z-index: 1800;
	width: 100%;
	top: 0px;
	left: 0px;
	height: auto;
	border-radius: 0px;
}

/* Navigation */
nav.main-navigation-bar.on{
	position: fixed !important;
	background: rgba(255,255,255,0.8) !important;
	-webkit-box-shadow: 3px 0px 5px 3px rgba(0,0,0,.2);
	box-shadow: 3px 0px 5px 3px rgba(0,0,0,.2);

	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.logged-in nav.main-navigation-bar.on{
	top: 32px !important;
}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:active{
	border-color: #394A7A;
	background-color: #394A7A;
}

.navbar-default .navbar-toggle .icon-bar{
	background: #ffffff;
}

nav.main-navigation-bar.on:hover{
	background: rgba(255,255,255,1) !important;
}

.main-navigation-bar .container-fluid{
	padding: 15px;
}

#main-header li.home > a,
#offcanvas-main-navigation li.home > a{
	text-indent: -8888px;
}

#main-header li.home:before,
#offcanvas-main-navigation li.home:before{
	left: 10px;
	top: 10px;
	position: absolute;
}

#main-header li a,
#offcanvas-main-navigation li a{
	color: #000000;
	font-size: 13px;
	font-weight: 700;
	padding: 10px 13px;

	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

#offcanvas-main-navigation li a{
	width: 100%;
	padding: 15px 10px;
	margin: 5px 0;
}

#main-header li a:hover,
#main-header li a:focus,
#main-header li a:active,
#main-header li.home:hover:before,
#main-header li.home:focus:before,
#main-header li.home:active:before,
#main-header li.current-menu-item,
#main-header li.current-menu-item.home:before
#main-header .menu-button:focus > a,
#main-header .menu-button:active > a,
#main-header .menu-button:hover > a{
	color: #394A7A;
}

.contact-block > a{
	padding: 0 !important;
	color: #ffffff !important;
	display: inline-block !important;
}

.main-navigation-list .contact-block,
.navbar-header .contact-block{
	color: #ffffff;
	border-radius: 20px;
	background: #394a7a;
	padding: 10px 15px;
}

.navbar-header .contact-block{
	position: absolute;
	right: 80px;
	top: 10px;
}

.main-navigation-list .contact-block .icon,
.navbar-header .contact-block .icon{
	margin-right: 5px;
}

.main-navigation-list .menu-button{
	color: #394a7a;
	margin: 0px 10px 0 5px;
	position: relative;
	cursor: pointer;
}

#main-header .menu-button > a{
	padding: 10px 30px 10px 13px;
}

.menu-button.glyphicon-menu-hamburger:before{
	content: '';
}

.menu-button.glyphicon-menu-hamburger:after{
	content: "\e236";
	position: absolute;
	right: 9px;
	top: 37%;
}

.menu-button:hover,
.menu-button:focus{
	background-color: #ffffff;
}

.menu-button:hover > .sub-menu,
.menu-button:focus > .sub-menu{
	display: block !important;
}

#main-navigation .menu-button > .sub-menu{
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
/* 
.menu-button > a{
	background: #ffffff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
} */

#main-navigation .sub-menu{
	background: #ffffff;
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
	left: auto;
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	min-width: 160px;
	padding: 5px 0;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.sub-menu{
	list-style: none;
	text-align: left;
}

.sub-menu > li > a{
	display: inline-block;
}

#main-navigation .sub-menu > li > a{
	width: 100%;
	padding: 10px;
}

#main-navigation .sub-menu > li > a:hover,
#main-navigation .sub-menu > li > a:focus,
#main-navigation .sub-menu > li > a:active{
	text-decoration: none;
}

/* Navigation Offcanvas */
#offcanvas-main-navigation{

}

#offcanvas-main-navigation .navbar-nav{
	margin: 0px;
}

#offcanvas-main-navigation .menu-button{
	margin: 0;
}

#offcanvas-main-navigation .menu-button.glyphicon-menu-hamburger:after{
	right: 20px;
	top: 14px;
}

#offcanvas-main-navigation .sub-menu{
	display: none;
	background: #E2E2E2;
	padding: 0px;
	margin: 0px;
}

#offcanvas-main-navigation .contact-block{
	margin: 15px 10px;
}

#offcanvas-main-navigation .contact-block a{
	display: inline-block;
	width: auto;
}

/* Hero Banner */
#herobanner{
	position: relative;
	padding: 0px;
	max-height: 720px;
	overflow: hidden;
}

/* Hero Caption */
.herocaption-container{
	position: absolute;
	z-index: 2;
	width: 100%;
	top: 0px;
	left: 0px;
	height: 100%;
}

.home .hero-caption{
	padding: 230px 0;
	text-align: right;	
}

.home .hero-caption .subheading{
	font-weight: 600;
	margin-bottom: 20px;
}

.home .hero-caption h1,
.home .hero-caption h2{
	text-shadow: 0px 0px 8px rgba(0,0,0,.7);
}

/* Hero Image */
.heroimage{
	position: relative;
	z-index: 1;
}

.heroimage img{
	width: 100%;
	height: auto;
}

/* Front Page - Section 2
We believe everyone deserves financial freedom -
section below hero image */
.ff-section{
	background:  ;  /* #f2f7fa */
}

.ff-section .section-header{
	text-align: center;
	padding-bottom: 40px;
}

.ff-section .section-main{
	text-align: center;
}

.ff-pod img{
	margin-bottom: 20px;
}

.ff-section .section-footer{
	text-align: center;
}

/* Parallax Section */
.section-prlx{
	max-height: 300px;
	overflow: hidden;
	padding: 0px !important;
	min-height: 300px;
}

.prlx-1{
	 
    /* background-image: url(../images/plx-01-new.jpg); */
    background-image: url("http://onehorizonconsulting.com.au/wp-content/uploads/2016/05/G.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.prlx-2{
	/* background-image: url(../images/plx-02-new.jpg); */
        background-image: url("http://onehorizonconsulting.com.au/wp-content/uploads/2016/05/C.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}

.section-prlx img{
	display: none;
}

/* .section-prlx img{
	width: 100%;
	height: auto;
	margin-top: -75px; */
/* 
	-webkit-transition: all 3s;
	-o-transition: all 3s;
	transition: all 3s; */
}

/* .section-prlx.prlx-2 img{
	margin-top: 0px;
} */
 


/* Front Page - Step 1-2-3 Section */
.steps-section{
	background: #f2f7fa;
	text-align: center;
	position: relative;
}

.steps-section .section-header,
.steps-section .section-footer{
	text-align: center;
}

.step{
	color: #ffffff;
    background: #2a9ddb;
    font-size: 42px;
    padding: 15px 35px;
    display: inline-block;
    border-radius: 64px;
    font-weight: bold;
    font-family: 'Raleway';
    margin-bottom: 30px;
}

.step-pod{
	text-align: center;
	position: relative;
}

.steps-section .section-main .container:before{
	content: '';
    width: 800px;
    top: 44px;
    left: 166px;
    height: 4px;
    background: #2a9ddb;
    position: absolute;
}

.steps-section .flex-direction-nav{
	display: none;
}

/* Statistics */
.stats-section{
	background: #00002b;
}

.stats-section .col{
	text-align: center;
}

.stats-section .col p{
	color: #ffffff;
}

.stats-section .col img{
	margin-bottom: 20px;
}

/* diff-section */
.diff-section{
	background: url(../images/ohc-subtle-logo.png) no-repeat scroll right top transparent;
}

.diff-section .section-header{
	text-align: center;
}

.diff-section .section-main{
	margin: 0 auto;
}

/* Testimonial */
.testi-section .section-footer{
	text-align: center;
}

.testi-section .section-heading{
	text-align: center;
}

.testimonial-card{
	padding: 0 10px;
	margin: 0 0 20px 0;
	width: 570px;
	float: left;
	height: 165px;
}

.testimonial-card:last-child{
	margin: 0 auto 20px auto;
	float: none;
}

.testi-card-wrapper{
	width: 100%;
	padding: 20px;
	border-radius: 3px;
	border: 1px solid #e6e6e6;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(247,251,253) 69%, rgb(247,251,253) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgb(255,255,255)), color-stop(69%, rgb(247,251,253)), color-stop(100%, rgb(247,251,253)));
	background: -webkit-linear-gradient(top, rgb(255,255,255) 0%, rgb(247,251,253) 69%, rgb(247,251,253) 100%);
	background: -o-linear-gradient(top, rgb(255,255,255) 0%, rgb(247,251,253) 69%, rgb(247,251,253) 100%);
	background: -ms-linear-gradient(top, rgb(255,255,255) 0%, rgb(247,251,253) 69%, rgb(247,251,253) 100%);
	background: linear-gradient(to bottom, rgb(255,255,255) 0%, rgb(247,251,253) 69%, rgb(247,251,253) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7fbfd', GradientType=0 );
}

.testimonial-card blockquote{
	width: 380px;
	float: left;
	margin: 0px;
	border: 0px none;
	font-size: 15px;
    padding: 0 7px 0 70px;
    margin: 0 7px 0 0px;
	background: url(../images/testi-ico.png) no-repeat scroll left top transparent;
	
}

.testi-profile{
	border-left: 1px solid #e1e1e1;
	float: left;
	width: 111px;
	padding: 0 16px;
	text-align: center;
}

/* Affiliate Section */
.affliate-section{
	background: #35a2dd;
}

.afflaite-title{
	color: #ffffff;
	font-weight: bold;
}

.affliate-section .col{
	text-align: center;
	float: left;
	width: 275px;
	padding: 0 30px;
}

/* Call to Action */
.home main .cta-section{
	position: relative;
	padding: 0px;
	overflow: hidden;
}

.home main .cta-section .section-primary{
	padding: 0px;
}

.cta-caption .container{
	width: 100%;
	padding: 100px;
	height: inherit;
}

.cta-caption{
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: absolute;
	overflow: hidden;
}

.cta-image{
	width: 100%;
}

.cta-image img{
	width: 100%;
	height: auto;
}

.cta-section .section-primary h2{
	font-size: 44px;
	text-shadow: 0px 0px 8px rgba(0,0,0,.7);
}

.cta-section .section-secondary{
	background: #00002b;
	text-align: center;
}

.cta-section .section-secondary h2{
	margin: 0 0 15px 0;
}

/* Footer */
footer .block h3{
	font-family: 'Open Sans', Arial, sans-serif;
	color: #394a7a;
	font-weight: bold;
	font-size: 13px;
}

footer .block p{
	color: #4f4e4e;
	font-size: 13px;
}

footer .social-block ul{
	list-style-type: none;
}

footer .social-block ul li{
	float: left;
	margin: 0 5px;
}

footer .social-block .icon{
	color: #4f4e4e;
	font-size: 30px;
}

footer .social-block a{
	text-decoration: none;
}

footer .brand-block{
	text-align: center;
}

footer a{
	font-size: 13px;
	color: #4f4e4e;
}

footer a:hover{
	text-decoration: none;
}

.ohc-logo{
	margin-bottom: 20px;
}

footer .section-primary{
	padding: 20px 0 0 0;
}

footer .section-secondary{
	padding: 20px 0 0 0;
}

footer .section-secondary .container{
	border-top: 1px solid #ededed;
}

footer .section-tertiary{
	background: #ededed;
}

footer #footer-logos{
	text-align: center;
	padding: 40px 0;
}

footer .section-tertiary p{
	font-size: 12px;
	color: #4f4e4e;
}

footer .section-footer{
	border-top: 1px solid #E8DDDD;
	background: #ededed;
	padding: 10px 0 10px 0;
	text-align: center;
}

footer .section-footer .container{
	
}

#copyright{
	text-align: center;
	font-size: 12px;
	color: #4f4e4e;
	margin: 0px;
}

.flexslider{
	border-radius: 0px;
	border: 0px none;
	background: none;
}

@media (max-width: 768px) {
	.main-navigation-list .contact-block{
		width: 100% !important;
		margin: 15px 0 !important;
	}

	.small-container{
		width: 100%;
	}

	h1{
		font-size: 36px;
	}

	h2{
		font-size: 28px;
	}

	.main-navigation-bar .container-fluid{
		padding: 5px;
	}

	#ohc-logo{
		width: 60%;
		margin-top: 5px;
		margin-left: 15px;
	}

	#offcanvas-main-navigation{
		width: 75%;
		z-index: 1988;
		box-shadow: 0 -5px 100px 0px rgba(0,0,0,0.5);
	}

	.heroimage{
		background: url(../images/hero_heroimage-mobile.jpg) no-repeat scroll -100px 0 transparent;
		background-size: cover;
		height: 500px;
	}

	#herobanner{
		min-height: 500px;
		max-height: 500px;
		overflow: hidden;
	}

	#herobanner:before{
		width: 100%;
		height: 100%;
		content: ' ';
		position: absolute;
		top: 0px;
		left: 0px;
		background-color: rgba(0,0,0,0.2);
		z-index: 2;
	}

	.home .hero-caption{
		padding: 182px 0;
		text-align: right;
	}

	.hero-caption .heading{
		font-size: ;
	}
	
	.home .hero-caption h1{
		font-size: 34px;
	}

	.home .hero-caption h2{
		font-size: 28px;
	}

	.home .hero-caption h1,
	.home .hero-caption h2{
		text-shadow: 0px 0px 9px rgba(0,0,0,.9);
	}

	.steps-section .section-main .container:before{
		height: 0px;
	}
	
	.section-prlx{
		
	}

	.prlx-1{
		background-image: url(../images/plx-01-new.jpg);
	    background-attachment: fixed;
	    background-size: cover;
	    background-repeat: no-repeat;
	}

	.prlx-2{
		background-image: url(../images/plx-02-new.jpg);
		background-attachment: fixed;
		background-size: cover;
		background-repeat: no-repeat;
		/* background-position-x: -212px; */
	}

	.testimonial-card{
		width: 100%;
		padding: 0 15px;
		height: 100%;
	}

	.testimonial-card blockquote{
		width: 100%;
	}

	.testi-profile{
		width: 100%;
		border: 0px none;
	}

	.testimonial-card:last-child{
		float: left;
	}

	.affliate-section .col{
		width: 100%;
		text-align: center;
	}

	.cta-caption .container{
		padding: 20px;
		text-align: center;
	}

	.cta-section .section-primary h2,
	.cta-section .section-secondary h2{
		font-size: 28px;
	}

	.home main .cta-section .section-primary{
		min-height: 160px;
		height: 160px;
	}

	.cta-image{
		overflow: hidden;
		height: inherit;
		position: relative;
	}

	.cta-image > img{
		width: 200%;
		margin-left: -319px;
	}

	.cta-image:before{
		width: 100%;
		height: 100%;
		content: ' ';
		position: absolute;
		top: 0px;
		left: 0px;
		background-color: rgba(0,0,0,0.2);
		z-index: 2;
	}

	.cta-caption{
		z-index: 3;
	}

	footer .block{
		text-align: center;
	}

	footer .social-block ul li{
		width: 25%;
	}

	footer .section-tertiary{
		text-align: center;
	}

	.page-id-603 #page-header > img,
	.page-id-565 #page-header > img{
		margin-left: -200px;
	}
}
